body{
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
}
h1, h2, h3, h4, h5, h6, p, label, .btn, a{
    font-family: 'Nunito', sans-serif;
}
.space20{
    height:20px;
    min-height:20px;
    clear:both;
}
.space10{
    height:10px;
    min-height:10px;
    clear:both;
}

/* Header part updations */
.navbar-brand img{
    max-height: 60px;
}
.navbar  a.navbar-brand {
    color: #12ccaf !important;
    text-transform: uppercase;
    border-bottom: 1px dashed;
    border-top: 1px dashed transparent;
    border-left: 1px dashed transparent;
    border-right: 1px dashed transparent;
    border-radius:  5px;
    transition:  all 0.4s ease-in-out;
    letter-spacing:0.8px;
}
.navbar  a.navbar-brand:hover {
    box-shadow:  2px 2px 10px #12ccaf;
    border-top:  1px dashed;
    border-left:  1px dashed;
    border-right:  1px dashed;
}
.navbar  .nav > li {
    margin-top: 0;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    position: relative;
}
.navbar .nav > li:before {
    position: absolute;
    content: '';
    left: 0;
    top: 19%;
    width: 1px;
    height: 20px;
    background: #ffffff;
    transform: skew(-23Deg);
    opacity: 0.5;
}
.navbar .nav > li:nth-child(1):before {
    content:none;
}
.navbar  .nav>li>a{
    padding: 10px 10px;
    transition:all 0.4s ease-in-out;
    font-weight:600;
}
.navbar  .nav>li>a:hover{
    color: #12ccaf !important;
}
.navbar  .nav > li > .dropdown a {
    padding: 10px 10px;
    transition: all 0.4s ease-in-out;
    font-weight:600;
}

.navbar .nav > li > .dropdown a:hover {
    background: #ccc;
    color: #12ccaf;
    transition: all 0.4s ease-in-out;
}
.dropdown-menu{
    padding:0 0;
}
.navbar-nav .open .dropdown-menu > li {
    border-left: 3px solid #12ccaf;
    transition: all 0.4s ease-in-out;
}
.navbar-nav .open .dropdown-menu > li:hover {
    border-left: 3px solid #fff;
    color:#fff;
    background:#12ccaf;
}
.navbar-nav .open .dropdown-menu > li:hover a {
    color:#fff;    
}
.navbar-nav ul.dropdown-menu li a {
    text-transform: capitalize;
}
.navbar-nav li.headlist-str a {
    font-weight: 900 !important;
    text-decoration: underline;
    font-size: 16px;
    text-transform: uppercase !important;
}




.btn {
  display: inline-block;		  
  font-size: 14px;
  font-weight: 600;
  line-height: 25px;
  text-transform: uppercase;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-weight: 700;
  letter-spacing: 1px;
}
.btn-md {
  padding: 10px 40px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn-sm {
  padding: 8px 35px;
  font-size: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn.btn-sm-pro {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 10px;
  font-weight: 600;
  margin-top: 5px;
  padding: 4px 35px;
  display: inline-block;
}
.btn-border-light {
  border: 2px solid #ffffff;
}
.btn.btn-sm-pro.btn-border-light:hover, 
 .btn.btn-sm-pro.btn-border-light:focus {
  background-color: #ffffff;
  color: #333333;
  border: 2px solid #ffffff;
}
.btn-dark {
  background-color: #333333;
  color: #ffffff;
  border: 2px solid #333333;
}
.btn-dark.border {
  background-color: transparent;
  color: #333333;
  border: 2px solid #333333;
}
.btn-dark.border:hover {
  background-color: #333333;
  color: #ffffff !important;
  border: 2px solid #333333;
}
.btn.btn-light {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #ffffff;
  color: #333333;
}
.btn.btn-light:hover, 
 .btn.btn-light:focus {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #ffffff;
  color: #ffffff;
}
.btn.btn-light.effect:hover, 
 .btn.btn-light.effect:focus {
  background-color: #12ccaf;
  color: #ffffff !important;
  border: 2px solid #12ccaf;
}
.btn.btn-light.border {
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
}
.btn.btn-light.border:hover {
  background: #ffffff none repeat scroll 0 0 !important;
  border: 2px solid #ffffff !important;
  color: #333333 !important;
}
.btn-dark:hover, 
 .btn-dark:focus {
  color: #333333 !important;
  background: transparent;
}
.bg-dark {
  background: #2b2b35  none repeat scroll 0 0;
}
.btn-theme {
  background-color: #12ccaf;
  color: #333333 !important;
  border: 2px solid #12ccaf;
}
.btn-theme.border {
  background-color: transparent;
  color: #fcdb16;
  border: 2px solid #12ccaf;
}
.btn-theme.border:hover {
  background-color: #12ccaf;
  color: #ffffff !important;
  border: 2px solid #12ccaf;
}
.btn-theme.effect:hover, 
 .btn-theme.effect:focus {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #ffffff;
  color: #333333;
}
.btn-theme:hover, 
 .btn-theme:focus {
  color: #12ccaf !important;
  background: transparent;
}
.btn.btn-sm-lm {
  font-size: 12px;
  padding: 4px 35px;
}
.bg-fixed {
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}
.bg-cover {
  background-position: center center;
  background-size: cover;
}
.oh {
  overflow: hidden;
}
.less-margin {
  margin: 0;
}
  

  /* ============================================================== 
     # Banner 
=================================================================== */
.banner-area, .banner-area div {
  height: 100%;
}
.banner-area .carousel {
    display:block;
}
.banner-area .box-cell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.banner-area .box-table {
  display: table;
  width: 100%;
  padding: 80px 0;
}
.banner-area .box-cell, 
 .banner-area .box-cell div {
  height: auto;
}
.banner-area {
  position: relative;
  overflow: hidden;
  color: #fff;
}
.banner-area .content {
  overflow: hidden;
}
.banner-area.shadow-inner .content {
  padding: 30px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.banner-area.shadow-inner .content::after {
  background: #2b2b35 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.banner-area .item h1 {
  font-size: 60px;
  font-weight: 900;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.banner-area .item h3 {
  display: inline-block;
  font-weight: 500;
  padding-bottom: 20px;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
  letter-spacing: 1px;
}
.banner-area .item h3::after {
  background: #ffffff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 50%;
}
.banner-area .item .content h3::after {
  background: #ffffff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 50px;
}
.banner-area .carousel-inner.text-center .item .content h3::after {
  left: 50%;
  width: 50px;
  margin-left: -25px;
}
.banner-area .carousel-inner.text-center .item .content.item11 h3::after{
	left: 0;
}
.banner-area .item p {
  font-size: 16px;
}
.banner-area .carousel-control {
  font-size: 50px;
  height: 50px;
  line-height: 50px;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  margin-top: -25px;
  background: transparent;
  opacity: 1;
  z-index: 1;
}
.banner-area .item a {
  margin-right: 10px;
  margin-top: 15px;
}
.banner-area .carousel-control.left {
  left: -50px;
}
.banner-area:hover .carousel-control.left {
  left: 0;
}
.banner-area .carousel-control.right {
  right: -50px;
}
.banner-area:hover .carousel-control.right {
  right: 0;
}
.banner-area .carousel.single-title .item h1 {
  font-size: 50px;
  font-weight: 900;
}
.banner-area .carousel.single-title .item h2 {
  font-weight: 700;
  text-transform: uppercase;
}
.banner-area .carousel.single-title .item h1 span {
  color: #fcdb16;
}

/* Animation delays */
.banner-area .item h1:first-child, 
 .banner-area .item h2:first-child, 
 .banner-area .item h3:first-child, 
 .banner-area .item h4:first-child, 
 .banner-area .item h5:first-child, 
 .banner-area .item h6:first-child {
  animation-delay: .5s;
}
.banner-area .item h1:nth-child(2), 
 .banner-area .item h2:nth-child(2), 
 .banner-area .item h3:nth-child(2), 
 .banner-area .item h4:nth-child(2), 
 .banner-area .item h5:nth-child(2), 
 .banner-area .item h6:nth-child(2) {
  animation-delay: .7s;
}
.carousel-caption h1:nth-child(3), 
 .carousel-caption h2:nth-child(3), 
 .carousel-caption h3:nth-child(3), 
 .carousel-caption h4:nth-child(3), 
 .carousel-caption h5:nth-child(3), 
 .carousel-caption h6:nth-child(3) {
  animation-delay: .9s;
}
.banner-area .item p {
  animation-delay: .5s;
}
.banner-area .item a, 
 .banner-area .item button {
  animation-delay: .7s;
}
.carousel-inner{
	min-height: 550px;
}
/* Carousel Fade Effect */
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  height: 550px;
}
.carousel-fade .carousel-inner .item, 
 .carousel-fade .carousel-inner .active.left, 
 .carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active, 
 .carousel-fade .carousel-inner .next.left, 
 .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next, 
 .carousel-fade .carousel-inner .prev, 
 .carousel-fade .carousel-inner .active.left, 
 .carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/* Slider Zoom Effect */
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }

  to {
    -webkit-transform: scale(1.2, 1.2);
  }
}

@-moz-keyframes zoom {
  from {
    -moz-transform: scale(1, 1);
  }

  to {
    -moz-transform: scale(1.2, 1.2);
  }
}

@-o-keyframes zoom {
  from {
    -o-transform: scale(1, 1);
  }

  to {
    -o-transform: scale(1.2, 1.2);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }

  to {
    transform: scale(1.2, 1.2);
  }
}

.carousel-inner .item > .slider-thumb {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}
.banner-area .carousel-zoom .slider-thumb {
  height: 100%;
  position: absolute;
  width: 100%;
}
.banner-area.title-theme .item h1 {
  color: #fcdb16;
  font-size: 45px;
  font-weight: 700;
}
.banner-area .carousel.single-title .carousel-inner .thumb, 
.banner-area .carousel.single-title .carousel-inner .info {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.banner-area .carousel.single-title .carousel-inner .thumb img {
  margin-top: 50px;
}


.shadow {
  position: relative;
  z-index: 1;
}
.shadow.dark::after {
  background: #000000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.shadow.dark-hard::after {
  background: #333333 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.75;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.shadow.light::after {
  background: #ffffff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.shadow.theme::after {
  background: #fcdb16 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.inner-linksforsp ul{
	list-style-type: none;
	padding-left: 0px;
}
.inner-linksforsp ul li{
	margin-bottom: 15px;
	border:2px solid rgba(111, 111, 111, 0.3607843137254902);
	padding: 10px 20px;
	border-radius: 5px;
	transition:all 0.4s ease-in-out;
}
.inner-linksforsp ul li:hover{
	border:2px solid #fff;
	background: rgba(18, 204, 175, 0.23);
}
.inner-linksforsp ul li a{
	color: #fff;
	transition:all 0.4s ease-in-out;
	font-size: 20px;
	letter-spacing: 1px;
	text-decoration: none;
}
.inner-linksforsp ul li a span i {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.inner-linksforsp ul li:hover a span i {
    opacity: 1;
    margin-left: 10px;
}


/*------------------------------------------------------------------ 07 Services Section*/
.services_area{
	padding: 30px 0 50px;
}
.services_area > .container {
    margin-bottom: -30px;
}
.single_service {
    background-color: #fff;
    border-radius: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
    margin-bottom: 30px;
    padding: 30px 20px;
    position: relative;
    text-align: center;
    -webkit-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.single_service:before,
.single_service:after {
    width: 0px;
    height: 2px;
    background-color: #1ebba3;
    position: absolute;
    content: "";
    -webkit-transition: linear 0.2s;
    transition: linear 0.2s;
}
.single_service:before {
    top: 0;
    left: 0;
}
.single_service:after {
    bottom: 0;
    right: 0;
}
.single_service:hover:before,
.single_service:hover:after {
    width: 60px;
}
.single_service > .icon {		    
    border-radius: 50%;
    height: 80px;
    width: 80px;
    line-height: 80px;
    margin: 0 auto 10px;    
    color: #1ebba3;
    -webkit-transition: linear 0.2s;
    transition: linear 0.2s;
}
.single_service > .icon img {
	height: 80px;
	width: auto;
	transition:all 0.4s ease-in-out;
}
.single_service:hover > .icon img {
	transform:scale(1.04);
}
.single_service > .icon [class^="flaticon-"]:before {
    font-size: 26px;
}
.single_service:hover > .icon {		    
    color: #fff;
}
.single_service > .icon i{
	font-size: 26px;
}
.single_service .info > h2 {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 15px;
}
.single_service .info > p {
    margin-bottom: 10px;    
}
a.btn-idle{
    font-weight:600;
    color:#11a991;
    text-decoration:underline;
}
a.btn-idle i{
    opacity:0;    
    transition: all 0.4s ease-in-out;
}
.single_service:hover a.btn-idle i{
    opacity:1;
    padding-left:6px;
}
.single_service:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.2);
}
.section_title {
    margin-bottom: 50px;
    font-weight: 200;
}
.section_title > h3{
    color: #1ebba3;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: capitalize;
}
.section_title > h3 > span {
    background: transparent linear-gradient(to right, transparent, rgba(0, 0, 0, 0.05), transparent) repeat scroll 0 0;
}
.section_title > h3 > span {
    padding: 3px 35px;
    position: relative;
    display: inline-block;
}
.section_title > h3 > span:before, .section_title > h3 > span:after {
    background-color: #1EBBA3;
    border-radius: 50%;
    content: "";
    height: 6px;
    margin-top: -3px;
    position: absolute;
    top: 50%;
    width: 6px;
    opacity: 0.25;
}
.section_title > h3 > span:before {
    left: 20px;
}
.section_title > h3 > span:after {
    right: 20px;
}
.section_title > .title {
    font-size: 46px;
    font-weight: lighter;
    position: relative;
    margin: -2px 0 0;
    padding-bottom: 20px;
}
.section_title > .title > span {
    font-weight: 700;
}
.section_title > .title:before, .section_title > .title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    height: 1px;
}
.section_title > .title:before {
    background: linear-gradient(to right, #fff, #d8d8d8, #d8d8d8, #fff);
    margin-left: -75px;
    width: 150px;
}
.section_title > .title:after {
    background-color: #1EBBA3;
    margin-left: -20px;
    width: 40px;
    z-index: 1;
}
@media only screen and (max-width: 767px) {
    .single_service .info > h2 {
        font-size: 18px;
    }
}
@media only screen and (max-width: 575px) {
    .single_service .info > h2 {
        font-size: 17px;
    }
}

/* Client Logo scroll */
.clients-wrap {
    padding: 10px 0;
    background: #fbfbfb;
}
.our-clients-logo img {
    height: 60px;
    width: auto !important;
    opacity: 1;
    margin:0 auto;
    border-radius: 6px;
    transition: all 0.4s ease-in-out;
    filter:grayscale(100%);
}
.our-clients-logo:hover img {
    opacity:  1;   
    filter:grayscale(0);
}
.owl-dots {
    display:none;
}
.clients-wrap h3 {
    font-weight: 600;
    font-size: 21px;
    color: #12ccaf;
    letter-spacing: 0.8px;
    text-decoration:  underline;
    margin-top:  20px;
    text-transform:  uppercase;
}
.clients-wrap .col-md-10{
    border-left:1px solid #12ccaf;
}


/* Product section 2nd stylings */
.sec-prodwrap{
    padding:30px 0 50px;
    border-top:1px solid #efefef;
}
.inner-pdbox{
    border: 1px solid #eaeaea;
    box-shadow: 1px 2px 10px #eaeaea;    
    border-radius:5px;
    transition:all 0.4s ease-in-out;  
}
.inner-pdbox:hover {
    border-color: #12ccaf;
}
.pdbx-content {
    padding:  20px;
    border-top: 2px solid #fbfbfb;
    min-height:270px;
}
.pdbx-content h3 {
    font-size:  20px;
    font-weight:  600;
    margin-top:  0;
    transition:all 0.4s ease-in-out;  
}
.inner-pdbox:hover h3{
    color:#12ccaf;    
}
.pdbx-imginner{
    position:relative;
    overflow:hidden;
}
.pdbx-imginner img{
    transition:all 0.4s ease-in-out;    
    border-radius:5px;
}
.inner-pdbox:hover img{
    transform:scale(1.2);
}
.img-overlay{
    position:absolute;
    content:'';
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#12ccaf;
    opacity:0;
    transition:all 0.4s ease-in-out;
}
.inner-pdbox:hover .img-overlay{
    opacity:0.4;
}


/* Footer related styles */
.footer{
    position:relative;
    overflow:hidden;
    background: #0e1010;
}
.footer:before{
    position:absolute;
    content:'';
    background:url(http://www.saipetpreforms.com/storage/app/media/new-home/footer-banner.jpg) no-repeat;
    background-size: cover;
    width:100%;
    height:100%;
    left:0;
    top:0;
    opacity:0.1;
}
.footer .col-sm-3 {
    border-left: 1px solid #2b2b2b;
    min-height: 260px;
}
.footer h3.mg-md {
    font-weight: 600;
    font-size: 18px;
    margin-bottom:10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer ul {
    list-style: circle;
    padding-left: 20px;
}
.footer ul li a {
    transition:all 0.4s ease-in-out;
}
.footer ul li a:hover {
    color: #12ccaf !important;
}
.footer hr {
    width: 40px;
    margin-left: 0;
    border-color: #3c3c3c;
    margin-top: 0;
    border-width: 2px;
}
.footer address {
    margin-bottom:  10px;
}
.footer h3 i{
    transition:all 0.4s ease-in-out;
}
.footer .col-sm-3:hover h3 i{
    transform: scale(1.2) rotate(360Deg);
    color: #12ccaf;
}
.footer .col-sm-3:hover h3 {
    color: #12ccaf;
}
.footer address img {
    height: 60px;
    width: auto;    
    display:block;
    margin-bottom:5px;
}

.footlastbar {
    background-color: #060c0b;
}
.footlastbar p{
    margin-bottom:0;
    font-size: 14px;
    letter-spacing: 0.6px;
    color: #adadad;
}

.media-social-icons ul {
    padding-left:  0;
}
.media-social-icons ul li {
    margin-right:  10px;
}
.media-social-icons ul li a {
    font-size: 18px;
    color: #12ccaf;
    transition: all 0.4s ease-in-out;
}
.media-social-icons ul li a i {
    border: 1px solid #424242;
    width: 35px;
    height: 35px;
    padding: 8px 8px;
    border-radius:  50%;
    transition:  all 0.4s ease-in-out;
}
.media-social-icons ul li:hover a { 
    color:#333;
}
.media-social-icons ul li:hover a i {
    border-color: #12ccaf;
    color: #333;
    background: #12ccaf;
}


/* About us section styles */
.about-introhistwrap{
    background:#fbfbfb;
    padding:30px 0 50px;
}
.about-introhistwrap .comp-img{
	position: relative;
}
.about-introhistwrap .comp-img:before {
    position: absolute;
    color: #ffc107;
    content: '';
    border-left: 3px solid;
    border-top: 45px solid;
    left: -2%;
}
.about-introhistwrap .comp-img:after {
    position: absolute;
    color: #ffc107;
    content: '';
    border-right:  3px solid;
    border-top: 45px solid;
    right:  -2%;
    bottom: 0;
}
.about-introhistwrap .abt-infowrap h1 {
    font-size: 30px;
    font-weight: 900;
    margin-top: 0;
    margin-bottom: 10px;
}

/* Vision mission section styles */
.goal{
	padding: 50px 0;
	position: relative;
	overflow: hidden;
	border-top:1px solid #dedede;
}
.goal:before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(http://www.saipetpreforms.com/storage/app/media/new-home/triangular.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: -163px;
    right: -68%;
    opacity: .15;
    transform: rotate(14deg);
}
.goal h1{
	font-size: 34px;
    color: #000	;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 700;
    position: relative;
}
.goal h1:before{
	position: absolute;
    content: '';
    width: 3%;
    height: 7%;
    background: #FFC107;
    bottom: 40%;
    left: 38%;
}		
.goal h1:after {
    position: absolute;
    content: '';
    width: 3%;
    height: 7%;
    background: #FFC107;
    bottom: 40%;
    right: 38%;
}		
.goal-in{
	padding: 30px 20px;
	border: 1px solid #fbfbfb;
	box-shadow: 2px 3px 10px #ccc;
}
.goal-in h2{
	margin-top: 0;
	font-size:22px;
	font-weight: 700;
	position: relative;
}
.goal-in h2:before{
	position: absolute;
	content: '';
    width: 10%;
    height: 5%;
    background: #FFC107;
    bottom: 40%;
    left: 38%;
}
.goal-in img {
    position: absolute;
    right: 0;
    top: -18px;
    border: 1px solid #e1effb;
    border-radius: 50%;
    background: #e1effb;
    padding: 5px;
}
.goal-in:before {
    position: absolute;
    content: '';
    width: 75px;
    height: 75px;
    background: #a4c0f9;
    right: 3px;
    border: 1px solid #a4c0f9;
    border-radius: 50%;
    top: -15px;
}
.goal-in ul{
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.goal-in ul li{
	line-height: 24px;
	font-size: 15px;
	font-weight: 600;		
}		
.goal-wrapper .col-md-4:first-child .goal-in{
	box-shadow: 2px 3px 10px #ccc;
}
.goal-wrapper .col-md-4:nth-child(2) .goal-in{
	box-shadow: 2px 3px 10px #ccc;
	margin-top: 30px;
}

/* Social proofs in about page section */
.social{
	padding: 30px 0;
	position: relative;
	overflow: hidden;
	background:#000031;
}
.social:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(/storage/app/media/products/company-about-us.jpg);
	opacity: .2;
}
.social-in {
    padding: 10px;
    color:#fff;
    border-radius:5px;
    transition:all 0.4s ease-in-out;
    border: 1px solid #515b7a73;
}
.social h3 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 0;
}
.social .fa {
    font-size: 34px;    
}
.social .social-in h4 {
    font-weight: 900;
    font-size: 30px;
}
.social-in:hover {
    transform:scale(1.1);
    color:#1ebba3;
    box-shadow: 2px 3px 10px #ccc;
}

/* Awards section in about us page */
.award{
	padding: 50px 0;
	position: relative;
	overflow: hidden;
}
.award:before {
    position: absolute;
    background: url(http://www.saipetpreforms.com/storage/app/media/new-home/triangular.png);
    width: 17%;
    height: 104%;
    content: '';
    top: 99px;
    left: -64px;
    background-size: cover;
    opacity: .3;
    transform: rotate(-28deg);
}
.award h1, .our-team h1{
	font-size: 34px;
    color: #000	;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 700;
    position: relative;
}
.award h1:before, .our-team h1:before{
	position: absolute;
    content: '';
    width: 3%;
    height: 7%;
    background: #FFC107;
    bottom: 40%;
    left: 37%;
}		
.award h1:after, .our-team h1:after {
    position: absolute;
    content: '';
    width: 3%;
    height: 7%;
    background: #FFC107;
    bottom: 40%;
    right: 37%;
}
.award .media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 700;
}

/* Our team section about us page styles */
.our-team{
	padding: 50px 0;
	overflow: hidden;
	background: #fbfbfb;
	position: relative;
}
.our-team:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(/storage/app/media/products/green-texture.jpg);
	opacity: .6;
}				
		
.team-mem {
    border: none;
    padding: 20px;
    background: #fbfbfb;
    border-bottom: 3px solid #12ccaf;
    background: linear-gradient(#ffffff00, #ffffff);
}		
.team-mem img {
    border: 1px solid #f0f8ff;
    border-radius: 50%;
    width: 50%;
    background: #12ccaf4f;
    margin: auto;
}
.team-mem:hover img{
    border-color:#12ccaf;
}
.team-mem h3{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	transition:all 0.4s ease-in-out;
	text-transform:uppercase;
	letter-spacing:0.8px;
}
.team-mem:hover h3{
    color:#12ccaf;
}
.team-mem h4{
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}


/* Contact Us page section */
.test-contactnew{
    padding:50px 0;
}
.test-contactnew .form-group textarea {
    max-width:  100%;
    border: 2px solid #efefef;
    box-shadow:  none;
    transition: all 0.4s ease-in-out;
    border-radius:5px;
}
.test-contactnew .form-group input {
    border: 2px solid #efefef;
    box-shadow:  none;
    height:  40px;
    transition: all 0.4s ease-in-out;
    border-radius:5px;
}
.contact-newfromwrap, .googleform-wrap {
    background: #fbfbfb;
    padding: 20px;
    box-shadow: 2px 2px 10px #ccc;
    min-height: 606px;
}
.test-contactnew h3 {
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 20px;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 18px;
    color: #12ccaf;
}
.test-contactnew button#simpleContactSubmitButton {
    float: right;
    margin-top: 20px;
}

.media-shareicons {
    text-align:  center;
    margin-top: 50px;
    background: #fbfbfb;
    padding: 10px;
    box-shadow: 2px 2px 10px #ccc;
}
.media-shareicons ul {
    margin-bottom: 0;
}
.media-shareicons ul li {
    margin-left: 30px;
}
.media-shareicons li a {
    color: #12ccaf;
    transition: all 0.4s ease-in-out;
}
.media-shareicons li a i {
    border: 2px solid #ececec;
    width: 50px;
    height: 50px;
    font-size: 22px;
    padding: 12px 7px;
    border-radius: 50%;
    transition: all 0.4s ease-in-out;
}
.media-shareicons ul li:hover a { 
    color:#fff;
}
.media-shareicons ul li:hover a i {
    border-color: #12ccaf;
    color: #fff;
    background: #12ccaf;
}



/* Product Page */


  
        .pro-wrap {
		    padding: 70px 0;
		    position: relative;
		    overflow: hidden;
		    background: #002656;
		}

		.pro-wrap:before {
		    position: absolute;
		    width: 100%;
		    height: 100%;
		    content: '';
		    background: url(/storage/app/media/new-home/preforms-banner.jpg);
		    top: 0;
		    left: 0;
		    background-size: cover;
		    background-repeat: no-repeat;
		    opacity: .30;
		    background-position: center;
		}

	

    	.serv-item {
		    border: 1px solid #e6f8f5;
		    margin-bottom: 25px;
		    padding: 25px;
		    position: relative;
		    background: #e6f8f5b0;
		    border-bottom: 3px solid #1ebba3;
		}
		
		.serv-item p{
			position: absolute;
			top: 10px;
			left: 10px;	
			color: #cecece;
		}

		.serv-item i {
		    position: absolute;
		    bottom: 15px;
		    right: 10px;
		    background: #fff;
		    padding: 10px 10px;
		    border-radius: 50%;
		}
		.serv-item h3{
			font-size: 18px;
			font-weight: 700;
			margin-top: 10px;
			margin-bottom: 0;
		}

		.serv-item img {
		    margin: auto;
		    border: 1px solid #fbfbfb;
		    border-radius: 50%;
		    padding: 20px 15px;
		    background: #fbfbfb;
		    transition:.4s all ease-in-out;
		    width:150px;
		    height:150px;
		}

		.serv-item:hover img {
		    transform: scale(1.1);
		    box-shadow: 1px 1px 10px #1ebba3a1;
		}
		
		
		
		.serv h1 {
		    font-size: 34px;
		    color: #000;
		    margin-top: 10px;
		    margin-bottom: 30px;
		    font-weight: 700;
		    position: relative;
		    text-align: center;
		}	
		
	

		.serv h1:before {
		    position: absolute;
		    content: '';
		    width: 4%;
		    height: 7%;
		    background: #ffc107;
		    bottom: -5%;
		    left: 48%;

		}
		
		.serv h2 {
		    font-size: 18px;
            font-weight: 700;
            text-decoration: underline;
            margin-top: 10px;
		}

		.serv p.lead{
		    text-align: center;
		    color: #000;
		    margin-top: 0;
		    margin-bottom: 30px;
		    font-weight: 700;
		    
		}	

		.serv{
			padding: 50px 0;
			position: relative;
			background: #fcfcfc;
			overflow: hidden;
		}

		.serv:before {
		    position: absolute;
		    content: '';
		    width: 38%;
		    height: 100%;
		    background: #e6f8f5b0;
		    left: -31%;
		    top: 15%;
		    transform: rotate(227deg);
		}
		

		.sev-head ul li{
            list-style-type: none;
            line-height: 26px;
            font-size: 16px;
            font-weight: 700;
		}

		.sev-head {
		    margin-top: 100px;
		    padding: 10px;
		    border: 1px solid #ccc;
		    box-shadow: 1px 3px 10px #ccc;
		}

		.sev-head ul{
			padding-left: 0;
		}

		

		.blink_me {
		  animation: blinker 3s linear infinite;
		}

		@keyframes blinker {
		  50% {
		    opacity: 0;
		  }
		}    
		



         .pro-wrap{
		    padding: 70px 0;
		    position: relative;
		    overflow: hidden;
		    background: #002656;
		}

		
		


		.pro-wrap h1 {
		    font-size: 35px;
		    color: #fff;
		    margin-top: 10px;
		    margin-bottom: 10px;
		    font-weight: 900;
		    position: relative;
		    text-transform:uppercase;
		    
		}	
		

		.pro-wrap h3 {
            display: inline-block;
            font-weight: 500;
            padding-bottom: 20px;
            position: relative;
            text-transform: uppercase;
            z-index: 1;
            letter-spacing: 1px;
            color:#fff;
        }
        
        .pro-wrap h3::after {
            background: #ffffff none repeat scroll 0 0;
            bottom: 0;
            content: "";
            height: 2px;
            left: 40%;
            position: absolute;
            width: 50px;
        }

		.pro-wrap small {
		    text-transform: uppercase;
		    color: #fff;
		    font-weight: 700;
		    font-size: 12px;
		}	


	   .main-product{
			padding: 50px 0;
			background: #f9f9f9;
			position: relative;
			overflow: hidden;
		}

		.main-product h1 {
		    font-size: 34px;
		    color: #000;
		    margin-top: 10px;
		    margin-bottom: 10px;
		    font-weight: 700;
		    position: relative;
		    text-align: center;
		}	
		
		section.main-product:before {
		    content: '';
		    position: absolute;
		    width: 50%;
		    height: 100%;
		    background: #f0f8ffd1;
		    transform: rotate(45deg);
		    left: -36%;
		    top: -41px;
		}
	

		.main-product h1:before {
		    position: absolute;
		    content: '';
		    width: 4%;
		    height: 7%;
		    background: #FFC107;
		    bottom: -5%;
		    left: 48%;

		}
		
		.main-product p.lead{
		    text-align: center;
		    color: #000;
		    margin-top: 0;
		    margin-bottom: 30px;
		    font-weight: 700;
		    
		}	

		.prod-wrap {
		    border: 1px solid transparent;
		    padding: 20px 30px;
		    box-shadow: 2px 3px 10px #e7f3f9;
		    background: #fff;
		    position: relative;
		    border-radius: 10px;
		    overflow: hidden;
		    z-index: -9999;
		    margin-top: 35px;
		    margin-bottom: 10px;
		}

		.prod-wrap img{
			width: 250px !important;
			height: 250px;
		}

		.main-product .owl-dots {
		    display: none;
		}

		.product{
			position: relative;
			overflow: hidden;
		}

	
		.prod-in p{
			font-size: 16px;
			line-height: 24px;
			text-align: justify;
		}
		
		.pro-in {
		    position: absolute;
		    text-align: center;
		    padding: 5px;
		    background: #03a9f412;
		    bottom: 0;
		    width: 100%;
		    
		}

		.pro-in p{
			margin-bottom: 0;
			font-size: 14px;
			font-weight: 600;
		}

		.prod-in ul {
			padding-left: 0;
		}
			
		.prod-in ul li{
			list-style: none;	
			line-height: 30px;
			font-size: 18px;
			font-weight: 500;
		}

		.prod-in ul li .fa{
			font-size: 12px;
			color: #ccc;
		}

		.prod-in h2 {
		    font-size: 30px;
		    margin-top: 0;
		    font-weight: 700;
		    position: relative;
		}

		.prod-in h2:before {
		    content: '';
		    width: 25px;
		    height: 3px;
		    background: #ffc107;
		    position: absolute;
		    bottom: 0%;
		}

		.prod-in h4 {
		    font-size: 21px;
		    line-height: 30px;
		}

		.main-product .pro-list ul li {
		    display: inline-block;
		    border: 1px solid #1ebba3;
		    font-size: 18px;
		    padding: 10px 15px;
		    background: #1ebba3;
		    color: #fff;
		    margin: 0 10px;
		    box-shadow: 1px 3px 10px #ccc;
		    border-radius: 5px;
		}


		.contact {
		    padding: 30px 0;
		    background: url(/storage/app/media/products/clean-gray-paper.png);
		}

		.contact p {
		    margin: 0;
		    font-size: 20px;
		    font-weight: 700;
		}

		section.contact .btn {
		    border: 3px solid #1ebba3;
		    background: #fff !important;
		    color: #1ebba3;
		    font-size: 16px;
		    transition: .5s all ease-in-out;
		}
		
		section.contact .btn:hover{
			background: #1ebba3 !important;
			color: #fff;
		}

		.pro-list a{
			color: #fff;
		}

		.prod-wrap img{
			height: 200px !important;
			width: 200px !important;
		}

        
        
/* Home page About Us Section Stylez */
.about-wrap{
    padding:50px 0;
    overflow:hidden;
    background:#cecece;
    position:relative;
}        
.about-wrap:before{
    content:'';
    background:url(http://www.saipetpreforms.com/storage/app/media/products/about-bg.jpg);
    background-repeat:repeat;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}        
.about-cont {
    text-align:justify;
}       
.about-cont h2 {
    margin-top: 0;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
}        
.about-cont h2:before {
    position: absolute;
    content: '';
    width: 6%;
    height: 3px;
    background: #FFC107;
    right: 57%;
    top: 50%;
}        
.aboutimg{
    position:relative;
}        
.aboutimg:before{
    position: absolute;
    content: '';
    height: 25px;
    width: 25px;
    left: 6px;
    top: -8px;
    border-left: 2px solid #1ebba3;
    border-top: 2px solid #1ebba3;
}
.aboutimg:after{
   position: absolute;
    content: '';
    height: 25px;
    width: 25px;
    right: 8px;
    bottom: -7px;
    border-right: 2px solid #1ebba3;
    border-bottom: 2px solid #1ebba3;
}  


.footlastbar p i.fa {
    color: #0fb1c7;
}



@media (max-width:640px){

    .navbar a.navbar-brand{
        font-size: 16px;
    }
    
    .navbar-brand img {
        max-height: 32px;
    }
    
    .banner-area .box-table{
        padding:0;
    }
    
    .banner-area .item h1 {
        font-size: 30px;
    }
    
    .about-wrap {
        padding: 0px 0;
    }
    
    .section_title > .title {
        font-size: 28px;
    }
    
    .section_title {
        margin-bottom: 10px;
        font-weight: 200;
    }
    
    .about-cont h2:before{
        right: 30px;
    }
    
    .col-md-3.aboutimg {
        margin: 0 30px;
    }
    
     .footer .col-sm-3{
        min-height:auto;
    }
    
    .bloc-mob-center-text{
	      text-align:center;  
	  }
	  
	.footer ul {
        list-style: none;
        padding-left: 20px;
        padding-left:0;
    }  
    
    .footer hr{
        margin:auto;
    }
    
    .bloc-sm {
        padding: 0;
    }
    
    .bloc-xxl, .bloc-xl, .bloc-lg {
        padding: 0;
    }
    
    .footer address img{
        margin: 15px auto;
    }

    .footer address{
        text-align:center;
    }
    
    .media-social-icons {
        margin:0 50px;
    }
    
    .banner-area .box-table {
        padding: 0 !important;
    }
    
    .banner-area .item h1 {
        font-size: 22px !important;
    }
    .serv {
        padding: 20px 0;
    }
    
    div[class^="col-"], div[class*=" col-"] {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    
    .sev-head {
        margin-top: 0;
        margin-bottom:20px;
    }
    
    .serv h1 {
        font-size: 26px;
    }
    
    
    .media-shareicons ul li {
        margin-left: 15px;
    }
    
    .pro-list{
        text-align:left;
    }
    
    .main-product .pro-list ul li{
        margin-bottom:10px;
        display:block
    }
    
    .pro-list ul{
        padding-left:0;
    }
    
    .prod-wrap img{
        margin:auto;
    }
    
    .social-in{
        margin-bottom:15px;
    }
    
    .goal h1:before{
        left:12%;
    }
    
    .goal h1:after{
        right:12%;
    }
    .goal-in h2:before{
        left: 45%;
    }
    
    .goal-wrapper .col-md-4:nth-child(2) .goal-in{
        margin-bottom:20px;
    }
    
    .award h1:before, .our-team h1:before{
        left:10%;
    }
    
    .award h1:after, .our-team h1:after{
        right:10%;
    }
    
    .social .media:first-child {
        margin-top: 0;
        border: 1px solid #cccccc91;
        margin-bottom: 10px;
        padding: 10px;
    }
}
        

